## node-pumpify 1.3.5

=== debian/changelog ===
node-pumpify (1.3.5-1) unstable; urgency=low

  * Initial release (Closes: #868829)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 19 Jul 2017 03:49:59 +0000
