=== debian/control ===
Source: node-pumpify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mafintosh/pumpify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pumpify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pumpify.git

Package: node-pumpify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-duplexify (>= 3.1.2)
 , node-pump (>= 1.0.0)
 , node-inherits (>= 2.0.1)
Description: combine streams into a single duplex stream by pump and duplexify
 Combine an array of streams into a single duplex stream using pump and
 duplexify. If one of the streams closes/errors all streams in the pipeline
 will be destroyed.
 .
 Node.js is an event-based server-side JavaScript engine.
