=== debian/tests/control ===
Tests: require
Depends: node-pumpify

Tests: pumpify-test1
Depends: node-pumpify, node-tape, node-through2
