## node-pumpify 1.5.1

=== debian/changelog ===
node-pumpify (1.5.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 1.5.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in Vcs-* field
  * Update d/copyright
  * Update d/rules
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata
  * Update d/control to add build dependencies

  [ Xavier Guimard ]
  * Enable tape test
  * Update node-duplexify dependency to (>= 3.6.1) due to nodejs stream
    changes
  * Remove useless versioned dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 17:55:17 +0100
