=== debian/control ===
Source: node-pumpify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               node-duplexify (>= 3.6.1),
               node-inherits,
               node-pump,
               node-tape,
               node-through2,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pumpify
Vcs-Git: https://salsa.debian.org/js-team/node-pumpify.git
Homepage: https://github.com/mafintosh/pumpify

Package: node-pumpify
Architecture: all
Depends: ${misc:Depends},
         node-duplexify (>= 3.6.1),
         node-inherits,
         node-pump,
         nodejs
Description: combine streams into a single duplex stream by pump and duplexify
 Combine an array of streams into a single duplex stream using pump and
 duplexify. If one of the streams closes/errors all streams in the pipeline
 will be destroyed.
 .
 Node.js is an event-based server-side JavaScript engine.
