=== debian/tests/control ===
Tests: require
Depends: node-pumpify

Tests: upstream
Depends: @, @builddeps@
