## node-pumpify 2.0.0

=== debian/changelog ===
node-pumpify (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install and test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 09:33:48 +0200

node-pumpify (2.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 2.0.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 11 Jul 2019 00:12:25 +0800
