=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pumpify-$1/ \
 https://github.com/mafintosh/pumpify/tags .*/archive/.*/v?([\d\.]+).tar.gz
